aboutsummaryrefslogtreecommitdiff
path: root/cmusPlay.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cmusPlay.sh')
-rwxr-xr-xcmusPlay.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/cmusPlay.sh b/cmusPlay.sh
new file mode 100755
index 0000000..270a3f2
--- /dev/null
+++ b/cmusPlay.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+if ! pgrep -x cmus ; then
+ urxvt -title floating -sh 20 -geometry "150x12+5-8" -cd ~/music -e cmus
+else
+ cmus-remote -u
+fi